#ifndef _LORA_NET_H_
#define _LORA_NET_H_

#include <Arduino.h>
#include <SPI.h>
#include <LoRa.h>

// define the pins used by the LoRa transceiver module
#define LORA_SCK 5
#define LORA_MISO 19
#define LORA_MOSI 27
#define LORA_SS 18
#define LORA_RST 14
#define LORA_DIO0 26

// 433E6 for Asia
// 866E6 for Europe
// 915E6 for North America
#define LORA_BAND 8681E5

uint8_t LoRa_Init();

#endif